<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
    <script>
        username = localStorage.getItem('username')
        password = localStorage.getItem('password')
        alert("The current values of 'username' and 'password' are\n\n" +
            username + " / " + password + "\n\nClick OK to assign values")
        localStorage.setItem('username', '123')
        localStorage.setItem('password', 'eqwe')
        username = localStorage.getItem('username')
        password = localStorage.getItem('password')
        alert("The current values of 'username' and 'password' are\n\n" +
            username + " / " + password + "\n\nClick OK to clear values")
        localStorage.removeItem('username')
        localStorage.removeItem('password')
        username = localStorage.getItem('username')
        password = localStorage.getItem('password')
        alert("The current values of 'username' and 'password' are\n\n" +
            username + " / " + password)
    </script>
</body>
</html>